<component name="libraryTable">
  <library name="Gradle: com.pushpole.android:pushsdk:1.7.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4a59b8a4a081249c738ee94e804107dc/jetified-pushsdk-1.7.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4a59b8a4a081249c738ee94e804107dc/jetified-pushsdk-1.7.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4a59b8a4a081249c738ee94e804107dc/jetified-pushsdk-1.7.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.pushpole.android/pushsdk/1.7.1/4b85f51495d74010790831b89b289dee56c75ca8/pushsdk-1.7.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>